Piratenversammlung / Assemblée Pirate - Motion #6680
Jahresbericht und Jahresrechnung des Schatzmeisters

10 March 2015 15:59 - dace45

Status: Considered Start date:
Priority: Low Due date:
Assignee: dace45 % Done:
Category: Estimated time:
Target version:

10 March 2015

Description

Jahresbericht und Jahresrechnung 2014 des Schatzmeisters - Rapport annuel et présentation des comptes 2014 par le trésorier

History

#1 - 20 March 2015 19:52 - philhug
- File Abrechnung_budget 2014.pdf added

#2 - 20 March 2015 19:52 - philhug

- File annual_financial_statement_2014.pdf added

#3 - 21 July 2015 14:41 - Atropos

- Assignee set to dace45

#4 - 21 July 2015 14:42 - Atropos

- Priority changed from Normal to Low

#5 - 21 July 2015 15:08 - Atropos

- Tracker changed from Information / Varia to Motion

#6 - 21 July 2015 15:08 - Atropos

- Status changed from New to Considered

Files
Abrechnung_budget_2014.pdf 56.9 KB 20 March 2015 philhug
annual_financial_statement_2014.pdf 58.4 KB 20 March 2015 philhug
